recovery:
  state:
    round: 767
    hash: "45cbcb225a42d3c6f9c9e975ac64e2f7911f418a69ffb306a9487d844a4b9ce872f15c2bf25b1ad136de62a29f90357c"
    timestamp: "2025-11-25T00:04:10.580052783Z"
  bootstrap: null
  package: null
  stream: null
